# Uses of Class
org.opensaml.storage.impl.client.ClientStorageLoadContext

Packages that use ClientStorageLoadContext
Package
Description
org.opensaml.storage.impl.client
Implementation of `StorageService` that unifies cookie and HTML Local Storage.

## Uses of ClientStorageLoadContext in org.opensaml.storage.impl.client

Fields in org.opensaml.storage.impl.client declared as ClientStorageLoadContext
Modifier and Type
Field
Description
`private ClientStorageLoadContext`
LoadClientStorageServices.`clientStorageLoadCtx`
Context to drive storage load.